@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

* {
    box-sizing: border-box;
}

html, body{
    margin:0;
    padding:0;
    font-family: Roboto, 'sans-serif';
    font-weight: 300;
}

a{
    color:#fff;
    text-decoration: none;
}

h1.searchable_h1{
    font-size: 1.5rem;
}

.hidden {
    display:none;
}

.btn-submit{
    padding:0.3rem 0.5rem;
    background: #242424;
    color: #fff;
    border: solid 1px #666;
    border-radius: 3px;
}

#wrapper {
    width: 100%;
    height: 100vh;
    display: flex;
    background: #121212;
    color: #fff;
}

#wrapper .form-wrapper{
    width:60%;
}

.leftSection{
    display: flex;
    flex-direction: column;
    flex: 4;
    align-items: center;
    align-content: center;
    justify-content: center;
    height: 100vh;
    text-align: center;
}

.leftSection .logo {
    max-width: 300px;
}

.form-item{
    margin:0.5rem 0 0.8rem;
}

.form-item.submit{
    margin:1.5rem 0 1.8rem;
}

.form-item .form-label{
    display: block;
    text-align: left;
}

.leftSection .form-text{
    width: 100%;
    padding: 0.3rem 0.5rem;
    margin: 0.5rem 0;
}

.leftSection .btn.btn-submit{
    width: 100%;
}

.rightSection{
    flex:6;
    background: #121212 url(/img/analys.jpg) no-repeat center center/cover;
    opacity: 0.3;
}

@media only screen and (max-width: 1200px) {
    .leftSection{
        flex:1;
    }
    
    .rightSection{
        flex:1;
    }
}


@media only screen and (max-width: 750px) {
    .rightSection{
        display: none;
    }
}

.show_message_area{
    position: absolute;
    left: 280px;
    right:0px;
    top: 0px;
    z-index: 9999;
}

.show_message_area i.bi{
    float: left;
    padding-right: 5px;
}